import pygame as pg
pg.init()

pg.display.set_caption("Slovo T")
# uključujemo prozor dimenzije 300x300 piksela
(sirina, visina) = (300, 300)
prozor = pg.display.set_mode((sirina, visina))
prozor.fill(pg.Color('white'))

debljina = 10

pg.draw.line(prozor, pg.Color("red"), (75, 50), (225, 50), debljina)
pg.draw.line(prozor, pg.Color("red"), (150, 50), (150, 250), debljina)

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
 

pg.quit()
